<?php


define('king', ['name' => 'SUMM', 'date' => 'DOMINGO 20H']);

define('events', [
    'dupla' => ['SUMM', 'SUMM'], # Dupla PvP
    'timextime' => ['SUMM', 'SUMM', 'SUMM'], # Trio PvP
    'battle_guild' => 'testeGG', # Battle guild
]);


define("KING_MU_NAME", "Ronardo");
define("KING_MU_IMAGE", "https://i.imgur.com/HuzoEqe.png");
define("KING_MU_AWARD", "100 Cash");
########## RAINHA DO MU
define("QUEEN_MU_NAME", "Ronardo");
define("QUEEN_MU_IMAGE", "https://i.imgur.com/HuzoEqe.png");
define("QUEEN_MU_AWARD", "100 Cash");
########## RESTA 1
define("REMAINS_MU_NAME", "Ronardo");
define("REMAINS_MU_IMAGE", "https://i.imgur.com/HuzoEqe.png");
define("REMAINS_MU_AWARD", "100 Cash");
